@media only screen and (max-width: 765px) {
    .agnecy_detail {
        margin-top: -20px;
    }
}
.agnecy_detail_row2_col2_dop_info {
    margin-top: 30px;
}

.agnecy_detail_row2_col2_dop_info span {
    font-weight: bold;
}

.agency_detail_wrap {
    margin-bottom: 56px;
}

@media only screen and (max-width: 765px) {
    .agency_detail_wrap {
        margin-bottom: 44px;
    }
}

.agency_detail_header {
    flex: 0 0 calc(100% - 40px - 266px);
}

.agnecy_detail_row1 {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 40px;
}

@media only screen and (max-width: 991px) {
    .agnecy_detail_row1 {
        flex-direction: column;
    }
}

@media only screen and (max-width: 765px) {
    .agnecy_detail_row1 {
        row-gap: 20px;
    }
}

.agnecy_detail_img {
    flex: 0 0 266px;
    border-radius: 8px;
    overflow: hidden;
    width: 266px;
}

@media only screen and (max-width: 991px) {
    .agnecy_detail_img {
        flex-basis: auto;
    }
}

@media only screen and (max-width: 765px) {
    .agnecy_detail_img {
        width: 220px;
    }
}

.agnecy_detail_img img {
    width: 100%;
}

#main .agnecy_detail_row1 h1.agnecy_detail_name {
    margin-top: -10px;
    color: #FF3366;
    font-size: 70px;
    font-weight: normal;
    line-height: 100% !important;
    text-shadow: none;
}

@media only screen and (max-width: 991px) {
    #main .agnecy_detail_row1 h1.agnecy_detail_name {
        margin-top: 0;
    }
}

@media only screen and (max-width: 765px) {
    #main .agnecy_detail_row1 h1.agnecy_detail_name {
        font-size: 40px;
    }
}

.agnecy_detail_info {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    margin-top: 32px;
}

@media only screen and (max-width: 765px) {
    .agnecy_detail_info {
        flex-direction: column;
        margin-top: 20px;
    }
}

.agency_detail_contacts_info {
    display: inline-flex;
    flex-direction: column;
}

.agency_detail_contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    gap: 20px 32px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 20px;
}

@media only screen and (max-width: 765px) {
    .agency_detail_contacts {
        gap: 20px 16px;
    }
}

.agency_detail_contacts:not(:first-child) {
    padding-top: 20px;
    border-top: thin solid #ccc;
}
.agency_detail_contacts:not(:first-child):last-child {
    padding-bottom: 0;
}
.agency_detail_contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 8px;
    -moz-column-gap: 8px;
    column-gap: 8px;
    line-height: 100%;
}

@media only screen and (max-width: 765px) {
    .agency_detail_contact {
        flex-grow: 1;
    }
}
.agency_detail_contact_title,
.agency_detail_work_title {
    display: block;
    color: #272727;
    font-size: 14px;
    text-transform: uppercase;
}
.agency_detail_contact_link {
    position: relative;
    display: inline-block;
    margin-top: 8px;
    padding-bottom: 2px;
    border-bottom: thin solid #282828;
    color: #282828;
    font-weight: 600;
    line-height: 100%;
    text-transform: lowercase;
}

.agency_detail_contact > img {
    width: 46px;
}

.agency_detail_contact_phone .agency_detail_contact_link {
    margin-top: 4px;
    padding-bottom: 0;
    border-bottom: 0;
    font-size: 18px;
}

.agency_detail_contact_location .agency_detail_contact_link {
    text-transform: none;
    padding-bottom: 0;
    padding-right: 32px;
    border-bottom: 0;
    font-size: 16px;
}

.agency_detail_contact_link img {
    position: absolute;
    top: -10px;
    right: 0;
    height: 24px;
    margin-right: 0;
}

.agency_detail_description {
    margin-top: 32px;
    max-width: 700px;
    font-size: 16px;
    line-height: 150%;
}

@media only screen and (max-width: 765px) {
    .agency_detail_description {
        margin-top: 24px;
    }
}

.agency_detail_work {
    flex: 0 0 190px;
}

@media only screen and (max-width: 765px) {
    .agency_detail_work {
        flex-basis: auto;
        margin-top: 20px;
        max-width: 190px;
    }
}

.agency_detail_work_list {
    margin-bottom: 0;
    margin-top: 8px;
    padding-left: 0;
    list-style: none;
}

.agency_detail_work_list li {
    display: flex;
    align-items: first baseline;
    justify-content: space-between;
    column-gap: 16px;
}

.agency_detail_work_list li + li {
    margin-top: 8px;
}

.agency_detail_work_list li span {
    color: #282828;
    font-size: 14px;
    font-weight: 600;
    line-height: 100%;
}

.agency_detail_slider {
    margin-top: 40px;
}

@media only screen and (max-width: 765px) {
    .agency_detail_slider {
        margin-top: 32px;
    }
}

/*.agency_detail_slider_images {
    display: flex;
    align-items: center;
    column-gap: 16px;
}*/

@media only screen and (max-width: 765px) {
    .agency_detail_slider_images {
        margin-left: -16px;
        margin-right: -16px;
    }
}

.agency_detail_slider_images img {
    flex: 0 0 calc(50% - 8px);
    width: calc(50% - 8px);
}

@media only screen and (max-width: 765px) {
    .agency_detail_slider_images img {
        flex-basis: 100%;
    }
    .agency_detail_slider_images img:nth-child(2) {
        display: none;
    }
}

.agency_detail_slider_btns {
    display: flex;
    justify-content: flex-end;
    column-gap: 8px;
    margin-top: 8px;
}

.agency_detail_slider_btn {
    width: 40px;
    height: 40px;
    padding: 0;
    background-color: #fff;
    background-image: none;
    border: thin solid #ccc;
    border-radius: 4px;
    font-size: 0;
    line-height: 40px;
    transition: background-color .3s ease-out;
}

.agency_detail_slider_btn:hover {
    background-color: #ebebeb;
}

.agency_detail_services {
    margin-top: 16px;
}

.agency_detail_services_list {
    display: flex;
    flex-wrap: wrap;
    gap: 24px 40px;
    margin-top: 8px;
}

@media only screen and (max-width: 765px) {
    .agency_detail_services_list {
        row-gap: 0;
        margin-top: 12px;
    }
}

.agency_detail_services_list ul {
    flex: 0 0 calc((100% - 3*40px)/4);
    list-style: none;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
}

@media only screen and (max-width: 1200px) {
    .agency_detail_services_list {
        column-gap: 24px;
    }
    .agency_detail_services_list ul {
        flex-basis: calc((100% - 2*24px)/3);
    }
}

@media only screen and (max-width: 991px) {
    .agency_detail_services_list ul {
        flex-basis: calc((100% - 24px)/2);
    }
}

@media only screen and (max-width: 765px) {
    .agency_detail_services_list ul {
        flex-basis: 100%;
    }
}

.agency_detail_services_list li {
    display: flex;
    align-items: first baseline;
    justify-content: space-between;
    column-gap: 16px;
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: thin solid #ccc;
    font-size: 16px;
    line-height: 100%;
}

@media only screen and (max-width: 765px) {
    .agency_detail_services_list li {
        padding-bottom: 18px;
        padding-top: 18px;
    }
}

.agency_detail_services_list li span:last-child {
    font-size: 15px;
    font-weight: 600;
}

.agency_detail_services_payments {
    margin-top: 32px;
    font-size: 15px;
    font-weight: 600;
    line-height: 130%;
}

@media only screen and (max-width: 765px) {
    .agency_detail_services_payments {
        margin-top: 24px;
    }
}

.agency_detail_services_payments span {
    font-weight: normal;
    font-size: 16px;
}

.agnecy_detail_row2 {
    display: flex;
    margin-top: 40px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.agnecy_detail_row2 h2, .agnecy_detail_row2 h3, .agnecy_detail_row2 h4 {
    text-align: start;
}

.agnecy_detail_row2_col2 {
    width: 60%;
}